Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< SequentialInformation > Struct Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/construction.hh>`

Inheritance diagram for Dune::Amg::ConstructionTraits< SequentialInformation >:

## Public Types

typedef const SequentialCommunicationArgs | Arguments

## Static Public Member Functions

static std::shared_ptr< SequentialInformation > | construct (Arguments &args)

## Member Typedef Documentation

## Arguments

typedef const SequentialCommunicationArgs Dune::Amg::ConstructionTraits< SequentialInformation >::Arguments

## Member Function Documentation

## construct()

std::shared_ptr< SequentialInformation > Dune::Amg::ConstructionTraits< SequentialInformation >::construct | ( | Arguments & | args | ) |

inline static

The documentation for this struct was generated from the following file:

- construction.hh